nlohmann::detail::merge_and_renumber< index_sequence< I1... >, index_sequence< I2... > > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::merge_and_renumber< index_sequence< I1... >, index_sequence< I2... > >:
[legend]
Collaboration diagram for nlohmann::detail::merge_and_renumber< index_sequence< I1... >, index_sequence< I2... > >:
[legend]

## Additional Inherited Members

Public Types inherited from nlohmann::detail::index_sequence< I1...,(sizeof...(I1)+I2)... >
using | type = index_sequence
using | type = index_sequence
using | value_type = std::size_t
using | value_type = std::size_t
Static Public Member Functions inherited from nlohmann::detail::index_sequence< I1...,(sizeof...(I1)+I2)... >
static constexpr std::size_t | size () noexcept
static constexpr std::size_t | size () noexcept

The documentation for this struct was generated from the following file:

- build/_deps/json-src/include/nlohmann/json.hpp